import request from '@/utils/request'

// 查询属性组中间列表
export function listAs_attribute_group(query) {
  return request({
    url: '/product/as_attribute_group/list',
    method: 'get',
    params: query
  })
}

// 查询属性组中间详细
export function getAs_attribute_group(id) {
  return request({
    url: '/product/as_attribute_group/' + id,
    method: 'get'
  })
}

// 新增属性组中间
export function addAs_attribute_group(data) {
  return request({
    url: '/product/as_attribute_group',
    method: 'post',
    data: data
  })
}

// 修改属性组中间
export function updateAs_attribute_group(data) {
  return request({
    url: '/product/as_attribute_group',
    method: 'put',
    data: data
  })
}

// 删除属性组中间
export function delAs_attribute_group(id) {
  return request({
    url: '/product/as_attribute_group/' + id,
    method: 'delete'
  })
}
